
TYPO3.Neos - Task # 10622

Story # 10620 (Resolved): As Roger I want a reasonable test coverage of the TYPO3CR package

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-04 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Implement unit tests
Description

History
#1 - 2010-12-01 16:33 - Robert Lemke
- Status changed from New to Accepted

#2 - 2010-12-01 16:34 - Robert Lemke
- Assigned To set to Robert Lemke

#3 - 2010-12-09 15:09 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
